package electrosphere.game.data.item.type.model;

import electrosphere.game.data.item.type.Item;
import java.util.List;

public class ItemTypeMap {
    List<Item> items;

    public List<Item> getItems() {
        return items;
    }
    
    public Item getItem(String name){
        Item rVal = null;
        for(Item item : items){
            if(item.getName().equals(name)){
                rVal = item;
                break;
            }
        }
        return rVal;
    }
    
}
